Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.9.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

CVE-SEARCH pour OCS Inventory NG - Debian 11 [closed]

Bonjour,

Avant tout je souhaite remercier toute personne souhaitant m'aider ou m'éclairer.

Je recherche des informations sur CVE-SEARCH sur Debian 11.

Je me permet de poser la question car je n'ai pas trouvé le forum CVE-SEARCH. J'ai installé un serveur OCS sur une VM Debian 11. Je souhaite installer un serveur CVE-SEARCH sur une autre VM Debian 11 pour utiliser la fonctionnalité CVE Reporting d'OCS Inventory NG.

Lors de l'installation, je fais la commande "wget -qO - https://www.mongodb.org/static/pgp/server-5.0.asc | sudo apt-key add -"

J'ai le message d'erreur "Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8))."

Par quelle commande puis-je la remplacer ?

Merci.
closed with the note: problème résolu
in OCS Inventory NG server for Unix by (240 points)
closed ago by

1 Answer

0 votes
En cherchant 'apt-key is deprecated', on trouve https://www.linuxuprising.com/2021/01/apt-key-is-deprecated-how-to-add.html (janvier 2021)

Maintenant la 'bonne pratique' est de stocker les clés 'third-party' dans le dossier /etc/apt/trusted.gpg.d et d'indiquer la clé dans une ligne 'deb [signed-by ...'. ATTENTION : à partir de Debian 12 et Ubuntu 22, apt-key disparait cf https://techviewleo.com/apt-key-is-deprecated-manage-keyring-files-in-trusted-gpg-dot-d/ ou https://fostips.com/apt-key-deprecated-right-way-add-repository/

Un bon lien https://www.how2shout.com/linux/how-to-install-mongodb-5-0-server-on-debian-11-bullseye/
by (7.6k points)
edited by
 
Powered by Question2Answer
...